Bug #3659

Cannot use with pdf plugin

Added by tsmr over 7 years ago. Updated about 7 years ago.

Status:ClosedStart date:06/11/2012
Priority:NormalDue date:
Assignee:tsmr% Done:

100%

Category:-
Target version:1.8.2

Description

php 5.4 issue

Associated revisions

Revision 154
Added by tsmr over 7 years ago

Cannot use with pdf plugin. fix #3659

Revision 155
Added by tsmr over 7 years ago

Cannot use with pdf plugin. see #3659

Revision 156
Added by tsmr over 7 years ago

[trunk] Cannot use with pdf plugin. see #3659

History

#1 Updated by tsmr over 7 years ago

  • Status changed from New to Resolved
  • % Done changed from 0 to 100

Applied in changeset r154.

#2 Updated by tsmr over 7 years ago

  • Target version set to 1.8.2

#3 Updated by tsmr about 7 years ago

  • Status changed from Resolved to Closed

Also available in: Atom PDF